<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'ja', version '2.4'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = '鏃 (三角型)';
$string['columnhorizontal'] = '水平 (横方向)';
$string['columnvertical'] = '垂直 (縦方向)';
$string['ctreset'] = '折り畳み型トピックの設定のリセット';
$string['defaultcoursedisplay_desc'] = '1ページにすべてのセクションを表示するか、選択されたセクション (と第0セクション) のみを表示するか。';
$string['defaultlayoutcolumnorientation_desc'] = 'デフォルトのコラム方向 : 垂直または水平';
$string['defaultlayoutcolumns_desc'] = '1~4 の範囲でコラム数を指定';
$string['defaulttgbghvrcolour'] = 'マウス通過時のトグルの背景色の初期値';
$string['defaulttgbghvrcolour_desc'] = 'マウス通過時のトグルの背景色 (十六進 RGB)';
$string['defaulttogglealignment_desc'] = '「左寄せ」「中央寄せ」「右寄せ」';
$string['defaulttoggleiconset'] = 'トグルのアイコンの初期値 (コース作成時)';
$string['four'] = '4列';
$string['hidefromothers'] = 'トピックを隠す';
$string['numbersections'] = 'セクション数';
$string['one'] = '1列';
$string['pluginname'] = '折り畳み型トピック';
$string['point'] = 'ポイント (三角型)';
$string['power'] = '電源';
$string['sectionname'] = 'セクション';
$string['setlayoutcolumnorientation_help'] = '垂直 - 上から下へ向かってセクションを並べる。

水平 - 左から右へ向かってセクションを並べる。';
$string['setlayoutcolumns_help'] = '何列のコラムを使うか。';
$string['settogglebackgroundcolour'] = 'トグルの背景色';
$string['settogglebackgroundhovercolour'] = 'マウス通過時のトグルの背景色';
$string['settoggleforegroundcolour'] = 'トグルの前景色';
$string['settoggleiconset'] = 'トグルのアイコン';
$string['showfromothers'] = 'トピックを表示する';
$string['three'] = '3列';
$string['topcollclosed'] = '全て折り畳む';
$string['topcollopened'] = '全て展開する';
$string['two'] = '2列';
